/*************************************************Article CSS Used to override global CSS**************************/
/******We need 20px for a space on the left of the page and a space on the right of the page (10px each)***********/
.region1{width: 160px !important; padding: 0; padding-left: 10px; padding-right: 10px}
.region2{width: 630px; padding: 0;}
.region3{width: 160px; padding-right: 10px;}
.region3 table tbody{  /* center the rail - EPB320130114 */
	text-align: center;
}
.region3 .adElement{border: none; padding: 10px 0}
.regionParent{background-color: #fff}
.footerRegion{background-color: #fff}

.articleBody table { width=100%; font: 12px arial, verdana, sans-serif;  background-color: transparent;  color: #000;   vertical-align: top;  border: none;  /* border-top: 1px solid #ccc;  border-bottom: 1px solid #ccc; */ padding: 5px 10px 2px 10px; }
.articleBody td { vertical-align: top; padding: 2px 2px 2px 0px;} /* bottom was 20px before EPB20130520-SD134637 */


.articleBody.caspio table {width: 320px;}



/*************************************************Article CSS Used to override global CSS**************************/



/*************************************************Article Commenting CSS Used to override global CSS**************************/
/* Blue button begin */
a.forum_v2_btnblue{
background: transparent url('http://extras.mnginteractive.com/live/media/site181/2008/0101/20080101_032159_square-blue-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 12px Arial;
line-height: 15px;
height: 23px;
padding-left: 9px;
text-decoration: none;
}

a:link.forum_v2_btnblue, a:visited.forum_v2_btnblue, a:active.forum_v2_btnblue{
color: #395AA3;
}

a.forum_v2_btnblue span{
background: transparent url('http://extras.mnginteractive.com/live/media/site181/2008/0101/20080101_032236_square-blue-right.gif') no-repeat top right;
display: block;
padding: 4px 9px 4px 0;
}

a.forum_v2_btnblue:hover{
background-position: bottom left;
}

a.forum_v2_btnblue:hover span{
background-position: bottom right;
color: black;
}

.forum_v2_btnbluewrapper{
overflow: hidden;
width: 100%;
}
/* Blue button end */


/* Gray button begin */
a.forum_v2_btngray{
background: transparent url('http://extras.mnginteractive.com/live/media/site181/2008/0101/20080101_032317_square-gray-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 12px Arial;
line-height: 15px;
height: 23px;
padding-left: 9px;
text-decoration: none;
}

a:link.forum_v2_btngray, a:visited.forum_v2_btngray, a:active.forum_v2_btngray{
color: #000;
}

a.forum_v2_btngray span{
background: transparent url('http://extras.mnginteractive.com/live/media/site181/2008/0101/20080101_032349_square-gray-right.gif') no-repeat top right;
display: block;
padding: 4px 9px 4px 0;
}

a.forum_v2_btngray:hover{
background-position: bottom left;
}

a.forum_v2_btngray:hover span{
background-position: bottom right;
color: #395AA3;
}

.forum_v2_btngraywrapper{
overflow: hidden;
width: 100%;
margin-top:5px;
margin-bottom:5px;
}
/* Gray button end */


/* Black nav links begin */
a.forum_v2_navlink:link { font:11px arial;color:#000;text-decoration: underline;margin:0 5px; }
a.forum_v2_navlink:active { font:11px arial;color:#395AA3;text-decoration: underline;margin:0 5px; }
a.forum_v2_navlink:visited { font:11px arial;color:#000;text-decoration: underline;margin:0 5px; }
a.forum_v2_navlink:hover { font:11px arial;color:#395AA3;text-decoration: underline;margin:0 5px; }
/* Black nav links end */

/* Blue links begin */
a.forum_v2_link:link { font:11px arial;color:#395AA3;text-decoration: underline; }
a.forum_v2_link:active { font:11px arial;color:#000;text-decoration: underline; }
a.forum_v2_link:visited { font:11px arial;color:#395AA3;text-decoration: underline; }
a.forum_v2_link:hover { font:11px arial;color:#000;text-decoration: underline; }
/* Blue links end */

/* Blue_bullet links begin */
a.forum_v2_link_bullet:link { margin-left:0px;font:11px arial;color:#395AA3;text-decoration: underline; }
a.forum_v2_link_bullet:active { margin-left:0px;font:11px arial;color:#000;text-decoration: underline; }
a.forum_v2_link_bullet:visited { margin-left:0px;font:11px arial;color:#395AA3;text-decoration: underline; }
a.forum_v2_link_bullet:hover { margin-left:0px;font:11px arial;color:#000;text-decoration: underline; }
/* Blue links end */


.forum_v2_widget_container{
width:160px;
border:1px solid #BDBFC1;
font:11px arial;
}

.forum_v2_widget_title{
background:url(http://extras.mnginteractive.com/live/media/site181/2008/0101/20080101_032630_bg_subhead2.gif);
font:11px arial;
padding:5px 10px;
}

.forum_v2_widget_content{
font:11px arial;
padding:5px;
}

.forum_v2_widget_content input{
width:120px;
font:11px arial;
}

.forum_v2_widget_content ul{
margin-top:0;
margin-bottom:0;
list-style-type:square;
color:#9ab;
}

.forum_v2_widget_content li{
margin-left:21px;
}

.forum_v2_breadcrumb{
font:11px arial;
color:#000;
}

.forum_v2_main_title{
width:100%;
background:url('http://extras.mnginteractive.com/live/media/site181/2008/0108/20080108_034547_roundedge-gray-bg.gif') repeat-x;
border-left:1px solid #BDBFC1;
border-right:1px solid #BDBFC1;
font:18px arial;
color: #333;
padding:2px 15px;
}

.forum_v2_main_table_container{
width:100%;
border:1px solid #BDBFC1;
padding:15px;
}

.forum_v2_main_table_main{
width:100%;
border:1px solid #B1B5B9;
}

.forum_v2_main_table_main_labels{
background-color:#E5E6E8;
font:bold 11px arial;
border-right:1px solid #fff;
text-align:center;
}

.forum_v2_main_table_main_headers{
background:url(http://extras.mnginteractive.com/live/media/site181/2008/0101/20080101_032630_bg_subhead2.gif);
font:bold 11px arial;
text-transform:uppercase;
border-top:1px solid #B1B5B9;
border-bottom:1px solid #e5e6e8;
}

.forum_v2_main_table_main_row_ffffff{
background-color:#fff;
font:11px arial;
border-right:1px solid #e5e6e8;
}

.forum_v2_main_table_main_row_ffffffno{
background-color:#fff;
font:11px arial;
border-right:1px solid #e5e6e8;
text-align:center;
}

.forum_v2_main_table_main_row_edf3fe{
background-color:#edf3fe;
font:11px arial;
border-right:1px solid #e5e6e8;
}

.forum_v2_main_table_main_row_edf3feno{
background-color:#edf3fe;
font:11px arial;
border-right:1px solid #e5e6e8;
text-align:center;
}

/* Added 1/8/08 by Steve Nguyen */
.forum_v2_pagecontent{
font:11px arial;
color:#000;
}

.forum_v2_widget_content input{
width:250px;
font:11px arial;
color:#000;
}

.forum_v2_widget_content textarea{
font:11px arial;
color:#000;
margin:5px 0;
width:488px;
height:88px;
}


.forum_v2_comment_container{
width:100%;
border:1px solid #BDBFC1;
font:11px arial;
}
/* Added 1/8/08 by Steve Nguyen */
/*************************************************Article Commenting CSS Used to override global CSS**************************/


/* ########### Generate Portlet Styles - Added by snguyen 071608 ############# */
/* Generate Portlet Container */
.genOut{
background:url(http://extras.mnginteractive.com/live/std/background-fade.gif) repeat-x top center;	
margin-bottom:10px;
margin-top:10px;
color:#39;
font:11px Arial;
border-top:0;
border-right:0;
border-bottom:1px solid #000;
border-left:0;
width:160px;
}


/*Generate Header */
.genMoreSpan{
font:bold 12px arial;
color:#000;
background:#EDF0F5;
padding:3px;
border:1px solid #000;
border-left:0;
border-right:0;
}

/* Organization names */
.genOrganizationName{
padding-left:18px;
background:url(http://extras.mnginteractive.com/live/std/bullet.jpg) no-repeat 4px 6px;	
}

/* Executives Names */
.genExecutiveName{
padding-left:18px;
background:url(http://extras.mnginteractive.com/live/std/bullet.jpg) no-repeat 4px 6px;	
}



/* ############ Profile Page from Generate Portlet ############# */

/* header and summary of profile */
.profileOrgWrap{}
.profileOrgWrap span{font:14px Arial;}


/* Header on profile page */
span .profileOrgName{
color:#043A5E;
font:28px Georgia,"Times New Roman" Bold;
/* Can not change font size for some reason */
}


/* Executives listed in profile */
.profileExecDetails{}

span.profileExecutiveslabel{
color:#043A5E;
font:16px Arial Bold;
}

.profileExecDetails a{
color: #555; font-weight: bold;
font:12px Verdana bold;

}
.profileExecDetails span a{line-height:1.4;}



/* Company Details */
.profileStockInfo span{
color:#043A5E;
font:16px Arial Bold;
}


/* Contact Information */
.profileOrgDetails span{}
div.profileOrgDetails{}


/* Articles about company or exec*/
.relatedProfileArticles{}

span.relatedProfileArticlesTitle{
color:#043A5E;
font:18px Georgia;
}

span.profileArticleTitle a{
color:#333;
font:14px Verdana bold;
}

span.profileArticleByline{color:#999999;}
span.profileArticleDescription{font:14px Arial;margin-top:3px;}

span.profilearticletitlesmall a{
 list-style: none;
   background: transparent url(http://extras.mnginteractive.com/live/media/site568/2006/1121/20061121__bullet_blue_sm.gif) no-repeat 0 5px;
   font: bold 11px verdana, arial, helvetica, sans-serif;
   line-height: 1.4em;
   text-indent: 13px;
   margin: 0px 5px 0px 0;
   display: block;
}


span.profilearticletitlesmall a:hover{
color:#999;
}


div.relatedSearchMore{
width:400px;
font:14px Arial bold;
}

div.relatedSearchMore a:hover{
color:#999;
}

/* ########### END Generate Portlet Styles - Added by snguyen 071608 ############# */





*****************************************BEGIN JAZBOX LIVE CSS******************************************* */
 

/*  SUBHEAD, HEDS, BYLINE, CAPTION */


.subhead, .producehead, .subheadstorybreak {
font: bold 15px arial, helvetica, sans-serif !important;
   color: #000;
   text-decoration: none;
   line-height: normal;
   margin: 0 0 0 0;
   display: block;
   }

.produceheading  {
   font: bold 13px arial, helvetica, sans-serif;
   color: #999;
   text-decoration: none;
   line-height: normal;
   margin: 0 0 0 0;
   display: block;
   }



.webhead {
   font: bold 18px arial, helvetica, sans-serif;
   color: #000;
   text-decoration: none;
   line-height: normal;
   margin: 0 0 0 0;
   display: block;
   }


.webbyline {
   font: bold 12px arial, helvetica, sans-serif;
   color: #000;
   text-decoration: none;
   line-height: normal;
   margin: 0 0 0 0;
   display: block;
   }


.webcaption {
   font: 12px arial, helvetica, sans-serif;
   color: #000;
   text-decoration: none;
   line-height: normal;
   margin: 0 0 0 0;
   display: block;
   }
 

/*  SUMMARY */
.websummary {
   font: bold 12px arial;
   color: #333;
   margin-bottom: 8px;
   }


/*  WEBMAP */

.webmap {
   font: bold 12px arial;
   color: #333;
   margin-bottom: 8px;
   }



/*  WEBSTORY */

.webstory {
   font: 12px arial, helvetica, sans-serif;
   color: #000;
   text-decoration: none;
   line-height: normal;
   margin: 0 0 0 0;
   display: block;
   }


.bodytextleadin {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   color: #000;
   text-decoration: none;
   line-height: normal;
   margin: 0 0 0 0;
   display: block;
   }


.bodytextragright  {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
}




 
/*  WEBOVERLINE */

.weboverline {
   font: bold 12px arial;
   color: #333;
   margin-bottom: 8px;
   }
 


/*  WEBSMSSUMMARY */

.websmssummary {
   font: bold 10px arial;
   }
 
 

/*  TAGLINE, SOURCE */

.taglinenorulejb, source {
 font-family: Arial, Helvetica, sans-serif;
 font-style: normal;
 font-weight: bold;
 font-size: 11px;
 text-decoration: none;
}


.taglinepjb {
 font-family: Arial, Helvetica, sans-serif;
 font-style: normal;
 font-weight: bold;
 font-size: 11px;
 text-decoration: none;
 padding: 4px;
 border-top-style: solid;
 border-top-color: #999999;
 border-top-width: 1px;
 text-align: left;
 padding-right: 240px;
}

.taglinejb {
 font-family: Arial, Helvetica, sans-serif;
 font-style: normal;
 font-weight: bold;
 font-size: 11px;
 text-decoration: none;
 padding: 4px;
 border-top-style: solid;
 border-top-color: #999999;
 border-top-width: 1px;
 text-align: left;
 padding-right: 40px;
}
 


/* LABEL HEAD */

.labelheadbigrev {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-style: normal;
 font-weight: bold;
 color: #FFFFFF;
 text-decoration: none;
 background-color: #999999;
 padding: 2px;
}
 
 

/* INFO BOX */

.webinfobox {
   font-family: Arial, Helvetica, sans-serif;
   font: bold 12px arial;
   color: #000;
   }

.printinfobox {
   font-family: Arial, Helvetica, sans-serif;
   font: bold 12px arial;
   color: #000;
   }
 
.infoboxhead  {
   font: bold 15px Times;
   color: #013147;
   margin: 0px 0 0 0;
   }

.infoboxtext  {
   font: normal 13px Times;
   padding-left:15px;
   }
 
.infoboxtextruleabove {
 border-top-width: 1px;
 border-top-style: solid;
 border-top-color: #666666;
 padding: 10px;
}
 
.infoboxtextrulebelow {
 padding: 10px;
 border-bottom-style: solid;
 border-bottom-color: #666666;
 border-bottom-width: 1px;
}
 

/* AGATE */

.agate {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
}

.agateruleabove {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 padding: 4px;
 border-top-style: solid;
 border-top-color: #666666;
 border-top-width: 1px;
 text-align: left;

}

.agaterulebelow {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 padding: 4px;
 border-bottom-style: solid;
 border-bottom-color: #666666;
 border-bottom-width: 1px;
 text-align: left;
}

.agatescorehead9rules {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 font-style: normal;
 font-weight: bold;
 color: #FFFFFF;
 text-decoration: none;
 background-color: #999999;
 padding: 2px;
}


.agaterevhead {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 font-style: normal;
 font-weight: bold;
 color: #FFFFFF;
 text-decoration: none;
 background-color: #999999;
 padding: 2px;
}
 
.agatescorehead {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 15px;
 font-weight: bold;
 text-decoration: none;
}

.agatescoreheadprep {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 15px;
 font-weight: bold;
 text-decoration: none;
}



/* Recipe */

.recipefacts  {
 font-family: Arial, Helvetica, sans-serif;
 font-style: italic;
 font-size: 11px;
 text-decoration: none;
}



.recipeserve  {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
}



.recipeingredients  {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 margin-left: 20px;
}

/* BUSINESS */

.blacksj, .boldsj {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 15px;
 font-weight: bold;
 text-decoration: none;
}

 

/**************END JAZBOX LIVE CSS / added by Mario Sevilla 081308***************/


/******** BEGIN TAG CLOUD - Mario Sevilla 011108 *********/

#htmltagcloud

{ font-family:'lucida grande',trebuchet,'trebuchet ms',verdana,arial,helvetica,sans-serif; line-height:2.4em; word-spacing:normal; letter-spacing:normal; text-decoration:none; text-transform:none; text-align:justify; text-indent:0ex; background-color:#fff; margin:1em 1em 0em 1em; border:2px dotted #ddd; padding:2em}#htmltagcloud a:link{text-decoration:none}#htmltagcloud a:visited{text-decoration:none}#htmltagcloud a:hover{text-decoration:none;color:white;background-color:#05f}#htmltagcloud a:active{text-decoration:none;color:white;background-color:#03d}span.tagcloud0{font-size:1.0em;padding:0em;color:#ACC1F3;z-index:10;position:relative}span.tagcloud0 a{text-decoration:none; color:#ACC1F3}span.tagcloud1{font-size:1.4em;padding:0em;color:#ACC1F3;z-index:9;position:relative}span.tagcloud1 a{text-decoration:none;color:#ACC1F3}span.tagcloud2{font-size:1.8em;padding:0em;color:#86A0DC;z-index:8;position:relative}span.tagcloud2 a{text-decoration:none;color:#86A0DC}span.tagcloud3{font-size:2.2em;padding:0em;color:#86A0DC;z-index:7;position:relative}span.tagcloud3 a{text-decoration:none;color:#86A0DC}span.tagcloud4{font-size:2.6em;padding:0em;color:#607EC5;z-index:6;position:relative}span.tagcloud4 a{text-decoration:none;color:#607EC5}span.tagcloud5{font-size:3.0em;padding:0em;color:#607EC5;z-index:5;position:relative}span.tagcloud5 a{text-decoration:none;color:#607EC5}span.tagcloud6{font-size:3.3em;padding:0em;color:#4C6DB9;z-index:4;position:relative}span.tagcloud6 a{text-decoration:none;color:#4C6DB9}span.tagcloud7{font-size:3.6em;padding:0em;color:#395CAE;z-index:3;position:relative}span.tagcloud7 a{text-decoration:none;color:#395CAE}span.tagcloud8{font-size:3.9em;padding:0em;color:#264CA2;z-index:2;position:relative}span.tagcloud8 a{text-decoration:none;color:#264CA2}span.tagcloud9{font-size:4.2em;padding:0em;color:#133B97;z-index:1;position:relative}span.tagcloud9 a{text-decoration:none;color:#133B97}span.tagcloud10{font-size:4.5em;padding:0em;color:#002A8B;z-index:0;position:relative}span.tagcloud10 a{text-decoration:none;color:#002A8B}span.freq{font-size:10pt !important;color:#bbb}#credit{text-align:center; font-size:0.7em; color:#333; margin-bottom:0.6em; font-family:'lucida grande',trebuchet,'trebuchet ms',verdana,arial,helvetica,sans-serif;}#credit a:link{color:#777; text-decoration:none;}#credit a:visited{color:#777; text-decoration:none;}#credit a:hover{text-decoration:none; color:white; background-color:#05f;}#credit a:active{text-decoration:underline;}


/******** End TAG CLOUD - Mario Sevilla 011108 *********/


/********************* Polls Styles - Mario Sevilla 060209 ***************** */
.pollsAnswer{
display:block;
padding:4px !important;
    background-color:#E0E5DC;
    font-family:verdana,arial,sans-serif;
    font-weight:bold;
    font-size:10px;

}

.pollsBox{
    background-color:#ececec !important;
    width:650px !important;
border:none!important;
}

.pollsHead{
Display:none;
    color:#F8FAF8 !important;
    background-color:#666 !important;
    font-family:verdana,arial,sans-serif !important;
    font-weight:bold;
    font-style:normal;
padding:4px !important;
    font-size:14px;
    text-indent:8px;
    vertical-align:middle;
    border-width:0px;
    margin-top:0px;
}

.pollsQuestion{
width:650px !important;
    color:#fff !important;
padding-top:4px !important;
    background-color:#244572 !important;
    font-family:verdana,arial,sans-serif;
    text-indent:10px !important;
    font-weight:bold !important;
    font-size:15px !important;
}

.pollsSubmit{
    font-family:verdana,arial,sans-serif;
    font-weight:bold;
    font-size:11px;
background:none !important;
}

.pollsViewResults{
    color:#dcdcdb;
    background-color:#333;
    font-family:verdana,arial,sans-serif;
    font-style:normal;
    font-size:11px;
    text-align:center;
}
/* ******************** End Polls Styles ***************** */

/* ****************** Roadshow Styles *********************** */
p.qadropcap:first-letter {
    font-family:bookman, century, times, serif;
    font-size: 240%;
    line-height:100%;
    font-weight:bold;
    float:left;
    padding-top:4px;
    padding-right:4px;
    clear:both;
}
p.taglinejb {
    margin-top: 6px;
    border-top: 1px solid #888;
    padding-top: 4px;
    font-style: italic;
    clear:both;
}
